<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <MMI_PREVIEW_CONFIG_SUPPORT value="1"/>
        <MMI1_BACK_PREVIEW_CONFIG value="Main:2:1,Sub:4:1,Tele:8:1"/>
        <MMI1_FRONT_PREVIEW_CONFIG value="Front:2:0"/>
        <MMI2_BACK_PREVIEW_CONFIG value="Main-F1.4:2:1,Main-F2.0:2:1,Main-F2.8:2:1,Main-F4.0:2:1,Sub:4:1,Tele:8:1"/>
        <MMI2_FRONT_PREVIEW_CONFIG value="Front:2:0"/>
</CONFIG_PARA>
